body { background-color: #FFFFFF; margin-left: 0px; margin-top: 0px; }
.style1 {color: #D4D0C8}
.style2 {font-size: 8pt; line-height: normal; color: #7C13B8; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3300;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #4D4D97;
}
a:active {
	text-decoration: none;
}

#header a img {border: 0}

.navbar-top-bold a:link { color: #FFFFFF; text-decoration: none }
.navbar-top-bold a:visited { color: #FFFFFF; text-decoration: none }
.navbar-top-bold a:hover { color: #D8E6FB; text-decoration: none }
.navbar-top-bold a:active { color: #D8E6FB; text-decoration: none }

.navbar-left a:link { color: #4D4D97; text-decoration: none }
.navbar-left a:visited { color: #4D4D97; text-decoration: none }
.navbar-left a:hover { color: #6DA905 }
.navbar-left a:active { color: #6DA905 }

.navbar-left-bold a:link { color: #4D4D97; text-decoration: none }
.navbar-left-bold a:visited { color: #4D4D97; text-decoration: none }
.navbar-left-bold a:hover { color: #7E68AA }
.navbar-left-bold a:active { color: #7E68AA }

.frontpage-main-head-purp a:link { color: #660099; text-decoration: none }
.frontpage-main-head-purp a:visited { color: #660099; text-decoration: none }
.frontpage-main-head-purp a:hover { color: #5C8F04; text-decoration: none }
.frontpage-main-head-purp a:active { color: #5C8F04; text-decoration: none }

.frontpage-main-head-gren a:link { color: #009900; text-decoration: none }
.frontpage-main-head-gren a:visited { color: #009900; text-decoration: none }
.frontpage-main-head-gren a:hover { color: #7C13B8; text-decoration: none }
.frontpage-main-head-gren a:active { color: #7C13B8; text-decoration: none }

.nation-bodytext  a:link { color: #4D4D97; text-decoration: none }
.nation-bodytext  a:visited { color: #4D4D97; text-decoration: none }
.nation-bodytext  a:hover { color: #0000FF; text-decoration: none }
.nation-bodytext  a:active { color: #0000FF; text-decoration: none }

.navbar-top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #FFFFFF }
.navbar-top-bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #FFFFFF  }
.navbar-top-divider { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #000000  }

.navbar-left { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #4D4D97 }
.navbar-left-dot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #288AFF }
.navbar-left-bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #4D4D97 }

.frontpage-main-head-purp { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; line-height: 13pt; color: #660099 }
.frontpage-main-head-gren { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; line-height: 13pt; color: #009900 }
.frontpage-main-bodytext { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; line-height: 11pt; color: #505646 }
.frontpage-main-bodytext a:link { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; line-height: 11pt; color: #4D4D97}
.frontpage-main-bodytext a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; line-height: 11pt; color: #4D4D97}
.frontpage-main-bodytext  a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; line-height: 11pt; color: #0000FF}
.frontpage-main-bodytext  a:active { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; line-height: 11pt; color: #0000FF}

.sidebar-text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #505646 }
.sidebar-text a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #4D4D97 }
.sidebar-text a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #4D4D97 }
.sidebar-text a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #0000FF}
.sidebar-text a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: normal; color: #0000FF}
.sidebar-head-purp { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #660099}
.sidebar-head-purp a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #660099}
.sidebar-head-purp a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #660099}
.sidebar-head-purp a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #009900}
.sidebar-head-purp a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #009900}
.sidebar-head-grn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #009900}

.sidebar-head-grn a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #009900}
.sidebar-head-grn a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #009900}
.sidebar-head-grn a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #660099}
.sidebar-head-grn a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: normal; color: #660099}

.nation-country-name { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; line-height: 16pt; color: #4D4D97 }
.nation-header { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; line-height: 16pt; color: #009900}
.nation-subhead { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; line-height: 16pt; color: #877C7C }
.nation-bodytext { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; line-height: 11pt; color: #4D4D97 }

.content-head-purp { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; line-height: 16pt; color: #660099}
.content-head-purp a:link { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; line-height: 16pt; color: #660099}
.content-head-purp a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; line-height: 16pt; color: #660099}
.content-head-purp a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; line-height: 16pt; color: #70AE05 }
.content-head-purp a:active { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; line-height: 16pt; color: #70AE05 }
.content-head-grn { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; line-height: 16pt; color: #70AE05 }
.content-intro { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; line-height: 11pt; color: #505646 }
.content-bodytext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; line-height: 10pt; color: #505646 }
.content-bodytext a:link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; line-height: 10pt; color: #4D4D97 }
.content-bodytext a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; line-height: 10pt; color: #4D4D97 }
.content-bodytext a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; line-height: 10pt; color: #0000FF }
.content-bodytext a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; line-height: 10pt; color: #0000FF }


.morehl {
		font-family: Verdana, Arial, sans-serif !important;
		font-size: 11px !important;
		color: #003399 !important;
		font-weight: normal !important;
		font-style: normal !important;
		text-decoration: none !important;
	}	
	
	A:link.morehl, A:vlink.morehl, A:alink.morehl {
		color: #003399 !important;
	}
	
	.moresrc {
		font-family: Verdana, Arial, sans-serif !important;
		font-size: 6pt !important;
		color: #6699cc !important;
		font-weight: normal !important;
		font-style: normal !important;
		text-decoration: none !important;
	}
	
	A:link.moresrc, A:vlink.moresrc, A:alink.moresrc {
		color: #6699cc !important;
	}
	
	.moreti {
		font-family: Verdana, Arial, sans-serif;
		font-size: 6pt;
		color: #6699cc;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
	}
	
	.morehlt {
		font-family: Verdana, Arial, sans-serif;
		font-size: 6pt;
		color: #003399 !important;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}	
/*-Image and Ad List--------------------------------*/
div.linkContainerRight {
	margin:0px 0px 0px 12px;
	padding:0px;
	
}
div.linkContainerLeft {
	margin:0px 12px 0px 0px;
	padding:0px;
	border: 1px solid #999;
}
div.linkContainerLeft .subSection h2 {
	text-align:center;
}
div.linkContainerLeft p {
	padding:5px;
	font-size:.8em;
}
ul.imgLinkList, ul.adLinkList {
	padding:0px;
	margin:0px;
	text-align:center;
	list-style-type:none;
}
ul.imgLinkList li {
	padding:5px 0px 5px 0px;
	margin:0px;
}
ul.adLinkList li {
	padding:0px 0px 10px 0px;
	margin:0px;
}
/* this is a fix to remove padding from last ad in list */
ul.adLinkList li.last {
	padding:0px;
}
/*-Email container----------------------------------*/
div.emailSignup {
display:inline;
	text-align:center;
	padding:0px;
}
div.emailSignup label {
	font-size:1.3em;
}

/*-Search-------------------------------------------*/
div#searchContainer {
	text-align:center;
	width:595px;
	background-image: url(../img/nav_search_pattern_bg.gif);
	margin:2px 0px 0px 0px;
	padding:2px 0px 3px 0px;
	clear:both;
}
div#searchForm {
	display:inline; 
	float:left; 
	/*width:410px;*/ 
	text-align:right; 
	padding:0px 0px 0px 0px;
}
div#searchContainer label {
	font-family:helvetica,arial,geneva,sans-serif;
	font-size:.8em;
	color:#000; 
	font-weight:700;
}
div#searchContainer input#searchButton {
	border-width:0px; 
	position:relative; 
	top:3px;
}
#searchContainer ul {
	display:block; 
	padding:0px; 
	margin:0px;
	list-style-type:none;
	text-align:left;
}
#searchContainer ul li {
	font-family:Geneva,Arial,Helvetica,san-serif;
	font-size:.6em;
	font-weight:500;
	padding:0px;
	margin:0px;
	display:inline;
}
.style4 {
	color: #660099;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
}
/*-travel-------------------------------------------*/
div.airfare {
	font-family: Arial, Helvetica, sans-serif; font-size: 10pt;
	width:223px;
	background-color:#ffffcb;
	text-align:left;
	padding:5px;
	margin:10px;
	border:1px solid #000;
}
div.airfare h3 {
	color:#600;
	font-size:1.0em;
	margin:0px;
	padding:0px;
}
div.airfare label, div.fitaContent label {
	font-size:smaller;
}
.bignumber3 { color:#ba1a22; font-size:24px; font-weight:bold; font-style: italic; font-family: Verdana, Helvetica, sans-serif; }
.bigpoint{ color:#000; font-size:12px; font-weight:bold; font-family: Verdana, Helvetica, sans-serif;}
.smallgrey { color:#000; font-size:10px; font-family: Verdana, Helvetica, sans-serif; }
/*------------------------------ box 2 & 3 -------------------------------*/
#box-fita-2 {
	clear:both;
	width:418px !important; /* firefox */
	width:418px !important!; /* ie7 */
	width:418px; /* ie6 */
	height:55px;
	float:left;
	border:1px solid #7f9db9;
	background-image:url(../countries/images/box/logo-box2.gif);
	background-repeat:no-repeat;
	padding:1px 0 0 160px;
	background-color:#fff;
	margin:3px 0 30px 0;
	text-align:center;
	color:#ff0000;
	font-size:11px;
}
#box-fita-3 {
	clear:both;
	width:418px !important; /* firefox */
	width:418px !important!; /* ie7 */
	width:418px; /* ie6 */
	float:left;
	border:1px solid #7f9db9;
	background-image:url(../countries/images/box/logo-box3.gif);
	background-repeat:no-repeat;
	background-color:#fff;
	margin:3px 0 30px 0;
	text-align:center;
	color:#ff0000;
	font-size:11px;
}

#box-fita-2 p {
	margin:3px 0 8px 0;
	padding:0px;
}

#box-fita-3 p {
	margin:3px 0 8px 0;
	padding:0px;
}

.mot-cle {
	font-weight:bold;
	color:#505646;
}
.titrage {
	margin:1px 0 20px 165px;
	padding-top:10px;
	text-align:left;
}
a.lien-page, a.lien-page:hover {
	text-decoration:underline;
	font-size:10px;
	font-weight:bold;
	background-image:url(../countries/images/box/picto-lien-page.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:9px;
	margin-left:5px;
	color:#4d4d97;
}
a.lien-page:hover {
	text-decoration:none;
	background-image:url(../countries/images/box/picto-lien-page-on.gif);
	color:#0000ff;
}
.petit_lien_rouge {
	font-size:11px;
	padding-left:7px;
	color:#0000ff;
}
#top-right {
	float:right;
	width:158px;
	border:1px solid #7f9db9;
	background-image:url(/images/box/logo-box1.gif);
	background-repeat:no-repeat;
	text-align:center;
	padding-top:48px;
	background-color:#eff6fd;
	color:#505646;
	margin:0 0 10px 0 !important;
	margin:0 15px 10px 0 !important!;
	margin:0 10px 10px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#top-right select {
	width:148px;
	margin:5px 0 10px 0;
}
#top-right form {
	margin:0;
}